conda-env-py3.7ΒΆ

Build docs using a conda environment.

Install all dependencies via conda.

Use python3.7.1 from conda.

Build should success without any problem.

>>> variable = 'I want to use f-strings here'
>>> f'Replace my {variable} here'
'Replace my I want to use f-strings here here'
>>> # Python Version used
>>> import sys
>>> print(sys.version)
3.7.1 | packaged by conda-forge | (default, Mar 13 2019, 12:57:14) 
[GCC 7.3.0]
>>> # Build at
>>> import datetime
>>> datetime.datetime.utcnow()  # UTC
datetime.datetime(2020, 3, 18, 17, 33, 54, 830678)